Categories:
  - Internet
License: MIT
AuthorName: Kirill Kamakin
AuthorEmail: k.kamakin@protonmail.ch
SourceCode: https://github.com/kirmanak/Mealient
IssueTracker: https://github.com/kirmanak/Mealient/issues

AutoName: Mealient

RepoType: git
Repo: https://github.com/kirmanak/Mealient
Binaries: https://github.com/kirmanak/Mealient/releases/download/v%v/mealient-release.apk

Builds:
  - versionName: 0.3.11
    versionCode: 26
    commit: v0.3.11
    gradle:
      - yes
    output: app/build/outputs/apk/release/*.apk
    scandelete:
      - build-logic/convention/build

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.3.11
CurrentVersionCode: 26
